@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:wght@100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500;700;900&display=swap');

/* ---------------------------------------------
  common
--------------------------------------------- */
.lp_main * {
  position: relative;
  box-sizing: border-box;
}

.lp_main {
  background-color: #005ee3;
  color: #FFF;
  font-family: "Noto Sans", sans-serif;
}

.lp_main img {
  display: block;
  width: 100%;
  height: auto;
  vertical-align: bottom;
}


/* ---------------------------------------------
  pc/sp 表示切替
--------------------------------------------- */
.pc_only {
  display: none;
}

.sp_only {
  display: block;
}

@media (min-width: 750px) {
  .pc_only {
    display: block;
  }

  .sp_only {
    display: none;
  }
}

.pc_only .styles_footer__obMv8 {
  width: min(100%, 1280px);
}

/*============================
header
============================*/
.styles_header__c18jA {
  background-color: #005ae200;
}

.styles_headerToolBtn__D010m,
.styles_headerTool__tztyv {
  padding: min(calc(41/750*100%), 41px) 25px min(calc(12/750*100%), 12px);
  height: auto;
  background-color: #005ae200;
  text-align: center;
}

.styles_headerTool__tztyv {
  max-width: none;
  max-width: 1300px;
}

.styles_headerTool__tztyv h1 {
  margin: 0;
  padding: 0;
  line-height: 0;
  display: inline-block;
}

.styles_headerToolBtn__D010m,
.styles_headerTool__tztyv img {
  width: min(154px, 20.53333333vw);
  margin: 0 auto;
}

/*============================
.fv
============================*/
.lp_main .fv .fv_ttl_inner {
  padding: min(calc(20/750*100vw), 20px) 0 min(calc(13/750*100vw), 13px);
  margin: 0 auto;
}

@media (max-width:750px) {
  .lp_main .fv .fv_ttl_inner {
    max-width: 750px;
    padding: 0;
  }
}

.lp_main .fv .fv_ttl h2 {
  max-width: 1300px;
  margin: auto;
  text-align: center;
  line-height: 1.4;
  letter-spacing: 0.03em;
}

.lp_main .fv .fv_ttl h2 .fv_font {
  display: inline-block;
  font-size: min(calc(108/750*100vw), 108px);
  font-weight: 700;
}

.lp_main .fv .fv_img01_wrap {
  background-color: #fff;
}

.lp_main .fv .fv_img01 {
  width: 100%;
  max-width: 1300px;
  position: relative;
  margin-inline: auto;
  margin-bottom: min(calc(20/750*100%), 20px);
  aspect-ratio: 1300 / 760;
  background: url(../img/fv_img01_pc.jpg) center top / contain no-repeat;
}

@media (max-width: 750px) {
  .lp_main .fv .fv_img01 {
    background: #fff url(../img/fv_img01_sp.jpg) center top / contain no-repeat;
    aspect-ratio: 750 / 1134;
    max-height: none;
  }
}

.lp_main .fv .fv_img01 img {
  max-width: 1300px;
  margin-inline: auto;
}

.lp_main .fv .fv_ttl .fv_img02 {
  margin-left: min(calc(24 / 750 * 100%), 24px);
}
.lp_main .fv .fv_ttl .fv_img02 img {
  width: 95%;
}
@media (min-width:751px) {
  .lp_main .fv .fv_ttl .fv_img02 {
    width: min(calc(726/750*100%), 726px);
    margin: min(calc(20/753*100vw), 20px) auto 8px;
  }
  .lp_main .fv .fv_ttl .fv_img02 img {
    width: 100%;
  }
}

.lp_main .fv .fv_note_r {
  width: fit-content;
  margin: min(calc(36/750*100%), 36px) 0 min(calc(56/750*100%), 56px) min(calc(24/750*100%), 24px);
  font-size: 11px;
  font-weight: 200;
  letter-spacing: -0.05em;
}
@media (min-width:751px) {
  .lp_main .fv .fv_note_r {
    margin: min(calc(32/1300*100%), 32px) auto min(calc(56/1300*100%), 56px);
    font-size: 18px;
    letter-spacing: 0.05em;
  }
}

.cv_box_bottom_text {
  text-align: center;
  font-size: min(calc(14/750*100vw), 14px);
  margin-top: 35px;
  margin-bottom: 35px;
  line-height: 1.3;
}

@media (max-width:750px) {
  .cv_box_bottom_text {
    text-align: center;
    margin-top: min(calc(40/750*100vw), 40px);
    margin-bottom: min(calc(55/750*100vw), 55px);
  }
}

/* company_logo_loop_wrapper_top */
.company_logo_loop_wrapper_top {
  max-width: 1300px;
  margin: 0 auto;
}

@media (max-width:750px) {
  .company_logo_loop_wrapper_top {
    max-width: 750px;
  }
}

/*============================
.company_logo_loop_wrapper
============================*/
.company_logo_loop_wrapper {
  max-width: 1280px;
  margin: 0 auto;
}

/* 無限ループ */
@keyframes infinity-scroll-left {
  from {
    transform: translateX(0);
  }

  to {
    transform: translateX(-100%);
  }
}

.scroll-infinity__wrap {
  display: flex;
  overflow: hidden;
  margin-bottom: min(calc(15/750*100vw), 15px);
}

.scroll-infinity__list {
  display: flex;
  list-style: none;
  padding: 0;
  gap: min(3.33333333vw, 25px);
  margin: 0;
}

.scroll-infinity__list:nth-child(2),
.scroll-infinity__list:last-child {
  margin-left: min(calc(25/750*100%), 25px);
}

.scroll-infinity__list--left {
  animation: infinity-scroll-left 80s infinite linear 0.5s both;
}

.scroll-infinity__item {
  width: min(calc(100vw / 2.9), 232px);
}

.scroll-infinity__item>img {
  width: 100%;
}

.scroll-infinity__item img._2 {
  margin-top: min(16px, 2.133333333vw);
}

.note_r {
  margin-top: 15px;
  margin-right: 15px;
  margin-bottom: 56px;
  font-size: min(calc(18/750*100vw), 18px);
  font-family: 'Noto Sans JP', sans-serif;
  text-align: right;
}
@media (min-width:751px) {
  .note_r {
    margin-top: 20px;
    margin-right: 20px;
  }
}

/*============================
.cv
============================*/

.lp_main .cv_box {
  max-width: 702px;
  width: min(calc(702/750*100%), 702px);
  margin: 0 auto;
  background-color: #FF9220;
  border-radius: 100px;
  text-align: center;
  z-index: 2;
}

@media (min-width:751px) {
  .lp_main .cv_box {
    max-width: 600px;
    width: min(calc(600 / 1280 * 100%), 600px);
  }

  .lp_main .fv .cv_box {
    margin-top: 28px;
  }
}

.lp_main .cv_box a {
  font-size: min(calc(32/750*100vw), 32px);
  font-weight: 700;
  color: #FFF;
  display: block;
  padding: 0.8em 0;
  transition: all ease 0.2s;
}

@media (min-width:751px) {
  .lp_main .cv_box a {
    font-size: min(calc(32 / 1280 * 100vw), 32px);
  }
}

.lp_main .cv_box a:hover {
  opacity: 0.7;
}

.lp_main .cv_box .cv_circle {
  width: min(calc(102/750*100%), 102px);
  height: min(calc(100/750*100vw), 100px);
  background-color: #FFF;
  border-radius: 100px;
  color: #FF9220;
  font-size: min(calc(20/750*100vw), 20px);
  display: flex;
  align-items: center;
  align-content: center;
  justify-content: center;
  flex-wrap: wrap;
  line-height: 1.2;
  position: absolute;
  left: 2.5%;
  top: 7%;
}

@media (min-width:751px) {
  .lp_main .cv_box .cv_circle {
    width: calc(68 / 640 * 100%);
    height: min(calc(64 / 1280 * 100vw), 64px);
    font-size: min(calc(12 / 1280 * 100vw), 12px);
    left: 2%;
    top: 12%;
  }
}

.lp_main .cv_box .cv_circle .cv_large {
  font-size: min(calc(35/750*100vw), 35px);
  font-weight: 800;
}

@media (min-width:751px) {
  .lp_main .cv_box .cv_circle .cv_large {
    font-size: min(calc(18 / 1280 * 100vw), 18px);
  }
}

.lp_main .cv_box .cv_circle .cv_small {
  font-size: min(calc(20/750*100vw), 20px);
  padding-top: min(calc(10/750*100vw), 10px);
}

@media (min-width:751px) {
  .lp_main .cv_box .cv_circle .cv_small {
    font-size: min(calc(10 / 1280 * 100vw), 10px);
    padding-top: 0.8em;
  }
}

.lp_main .cv_login {
  display: block;
  font-size: 18px;
  text-align: center;
  color: #FFF;
  padding: min(calc(30/750*100vw), 30px) 0 0;
  text-decoration: underline;
  text-underline-offset: min(calc(6/750*100vw), 6px);
}

/*============================
point_area
============================*/
.lp_main .point_area section {
  max-width: 1280px;
  margin-inline: auto;
}

.lp_main .point_area section:first-child {
  margin-bottom: 0;
}

.lp_main .point_area section:last-child {
  max-width: 100%;
  margin-bottom: 0;
}

/*============================
.sec_01~04
============================*/
.lp_main .sec_01 .sec_inner .cv_box,
.lp_main .sec_02 .sec_inner .cv_box,
.lp_main .sec_03 .sec_inner .cv_box,
.lp_main .sec_04 .sec_inner .cv_box {
  position: absolute;
  left: 0;
  right: 0;
  bottom: min(calc(15/1300*100vw), 15px);
}
.lp_main .sec_04 .sec_inner .cv_box {
  bottom: min(calc(60/1300*100vw), 60px);
}

/*============================
.bottom_area
============================*/
.lp_main .point_area section.bottom_area {
  background-color: #FFF;
}

.lp_main .bottom_area .sec_inner {
  padding-bottom: min(calc(50/750*100%), 50px);
}

.lp_main .bottom_area .sec_inner h2 {
  width: min(calc(679/750*100%), 679px);
  margin: 0 auto;
  padding: min(calc(30/750*100%), 30px) 0;
}

.lp_main .bottom_area .sec_inner .btn_head {
  width: calc(568/2560*100%);
  margin: 0 auto 1%;
}

/*============================
.bl_floatArea
============================*/
.lp_main .bl_floatArea.js_floatArea {
  z-index: 100;
}

.lp_main .bl_floatArea.js_floatArea .bl_floatArea_inner {
  max-width: 1280px;
  margin: 0 auto;
  padding: min(calc(15/750*100%), 15px) 0;
  z-index: 100;
}

.lp_main .bl_floatArea.js_floatArea .bl_floatArea_inner .btn_head {
  font-size: min(calc(24/750*100vw), 24px);
  color: #FFF;
  font-weight: 700;
  margin-bottom: min(calc(10/750*100%), 10px);
}

.lp_main .bl_floatArea.js_floatArea .bl_floatArea_inner .cv_box a::after {
  display: none;
}

.lp_main .bl_floatArea.js_floatArea .bl_floatArea_inner .cv_box .cv_circle .cv_small {}

.js_floatArea {
  position: fixed;
  bottom: 0;
  width: 100%;
  background-color: #005ee3;
  padding: 0;
  text-align: center;
  transition: opacity 0.5s ease, visibility 0.5s ease;
}

.js_floatArea.hidden {
  opacity: 0;
  visibility: hidden;
}

/*============================
SMART PHONE
============================*/

@media (max-width:750px) {

  .styles_header__IpMmc {
    border: none;
  }

  .lp_main {
    background-image: none;
  }

  /*============================
.fv
============================*/
  .lp_main .fv .sec_inner #__next {
    left: 4%;
    top: 2%;
    width: calc(160/750*100%);
  }

  .lp_main .fv .sec_inner #__next header {
    height: auto;
    padding: 0;
  }

  .lp_main .fv .cv_box {
    bottom: 5%;
  }

  /*============================
.main_head
============================*/
  .lp_main .main_head {
    margin: calc(70/750*100%) 0 calc(60/750*100%);
  }

  .lp_main .main_head .sec_inner {}

  .lp_main .main_head .sec_inner h2 {
    width: calc(560/750*100%);
  }

  /*============================
.cv
============================*/
  .lp_main .cv_box {
    max-width: calc(700/750*100%);
    width: min(calc(700/750*100%), 700px);
  }

  .lp_main .fv .cv_box {
    margin-top: 0;
  }

  .lp_main .cv_box a {
    font-size: min(calc(40/750*100vw), 40px);
    font-weight: 700;
    color: #FFF;
    display: block;
    padding: 1em 0 1em 1em;
  }

  .lp_main .cv_box a::after {
    width: calc(38/750*100%);
    height: 38px;
    top: calc(20.5/60*100%);
    right: calc(20.5/350*100%);
  }

  .lp_main .cv_box .cv_circle {
    width: calc(108/750*100%);
    height: min(calc(100/750*100vw), 100px);
    font-size: min(calc(20/750*100vw), 20px);
    left: 2%;
    top: 8%;
  }

  .lp_main .cv_box .cv_circle .cv_large {
    font-size: min(calc(36/750*100vw), 36px);
    font-weight: 800;
  }

  .lp_main .cv_box .cv_circle .cv_small {
    font-size: min(calc(22/750*100vw), 22px);
    padding-top: 0.6em;
  }

  .lp_main .cv_login {
    font-size: min(calc(22/750*100vw), 22px);
    padding: min(calc(20/750*100vw), 20px) 0 0;
  }

/*============================
.sec_04
============================*/
.lp_main .sec_04 .sec_inner .cv_box {
  bottom: min(calc(50/750*100vw), 50px);
}

  /*============================
.bottom_area
============================*/
  .lp_main .bottom_area {
    background-color: #FFF;
  }

  .lp_main .bottom_area .sec_inner {
    padding-bottom: min(calc(45/750*100%), 45px);
  }

  .lp_main .bottom_area .sec_inner h2 {
    width: calc(520/750*100%);
    margin: 0 auto;
    padding: min(calc(68/750*100%), 68px) 0 min(calc(55/750*100%), 55px);
  }

  .lp_main .bottom_area .sec_inner .btn_head {
    width: calc(551/750*100%);
    margin-bottom: 3%;
  }

  .lp_main .bottom_area .cv_box {
    width: calc(672/750*100%);
    max-width: 100%;
  }

  .lp_main .bottom_area .cv_box a {
    padding-left: 1em;
  }

  .lp_main .bottom_area .cv_box .cv_circle {
    width: calc(100/672*100%);
  }

  /*============================
.bk_floatArea
============================*/
  .lp_main .bl_floatArea.js_floatArea {
    z-index: 100;
  }

  .lp_main .bl_floatArea.js_floatArea .bl_floatArea_inner {
    padding: min(calc(15/750*100%), 15px) 0;
  }

  .lp_main .bl_floatArea.js_floatArea .bl_floatArea_inner .btn_head {
    font-size: min(calc(32/750*100vw), 32px);
    margin-bottom: min(calc(10/750*100%), 10px);
  }

  .lp_main .bl_floatArea.js_floatArea .bl_floatArea_inner .btn_head span {
    font-size: min(calc(40/750*100vw), 40px);
  }

  .lp_main .bl_floatArea.js_floatArea .bl_floatArea_inner .cv_box {
    width: calc(672/750*100%);
    max-width: 100%;
  }

  .lp_main .bl_floatArea.js_floatArea .bl_floatArea_inner .cv_box {
    padding-left: 0;
  }

  .lp_main .bl_floatArea.js_floatArea .bl_floatArea_inner .cv_box .cv_circle {
    width: calc(100/672*100%);
  }

  .js_floatArea {
    position: fixed;
    bottom: 0;
    width: 100%;
    background-color: #005CE2;
    padding: 0;
    text-align: center;
    transition: opacity 0.5s ease, visibility 0.5s ease;
  }

  .js_floatArea.hidden {
    opacity: 0;
    visibility: hidden;
  }

}

.lp_main .cv_box {
  background-color: transparent;
  border-radius: 0;
}

.lp_main .cv_box a.signup {
  font-size: min(calc(40/750*100vw), 40px);
  position: relative;
  font-weight: 700;
  color: #FFF;
  display: block;
  background-color: #FF9220;
  border-radius: 100px;
  width: 100%;
  padding: min(calc(40/750*100vw), 40px) 0;
  transition: all ease 0.2s;
  box-shadow: 0px 8px 10px #0000003d;
}

@media (min-width:751px) {
  .lp_main .cv_box a.signup {
    font-size: min(calc(32 / 1280 * 100vw), 32px);
    padding: 0.8em 0;
  }
}

.lp_main .cv_box a.signup::after {
  content: '';
  width: min(calc(35/750*100vw), 35px);
  height: min(calc(35/750*100vw), 35px);
  background-image: url(../img/Subtract.png);
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  top: 50%;
  right: 8%;
  transform: translateY(-50%);
}

.lp_main .cv_box a.signup:hover {
  opacity: 0.7;
}

.lp_main .cv_box a.signup+a {
  font-size: min(calc(18/750*100vw), 18px);
  font-weight: 400;
  color: #FFF;
  width: fit-content;
  display: block;
  margin-top: 1em;
  margin-inline: auto;
  padding: 0 0 0.3em;
  background-image: linear-gradient(0deg, #fff, #fff);
  background-repeat: no-repeat;
  background-position: left bottom;
  background-size: 100% 0.04em;
  letter-spacing: 0.02em;
  transition: all ease 0.2s;
}

.lp_main .bottom_area .cv_box a.signup+a {
  color: #2d2d2d;
  background-image: linear-gradient(0deg, #2d2d2d, #2d2d2d);
}

@media (max-width:750px) {

  .lp_main .cv_box a.signup {
    font-size: min(calc(40/750*100vw), 40px);
    font-weight: 700;
    color: #FFF;
    display: block;
    padding: 1em 0 1em 1em;
  }

  .lp_main .cv_box a.signup+a {
    font-size: 2.9333vw;
  }

}

/* ---------------------------------------------
  footer
--------------------------------------------- */
footer .wrap {
  max-width: 980px;
  width: 100%;
}
